version: 2.3.6
files:
  - url: arduino-ide_2.3.6_Linux_64bit.AppImage
    sha512: A6jG4z4d8wXiAnQ1ape/LISHwpDlB8EvbD6DqG5XJ/mvLvOBl5gh+4PKfToHt4oMduvBui0ClIarQixLOOU7Aw==
    size: 200980456
    blockMapSize: 210940
path: arduino-ide_2.3.6_Linux_64bit.AppImage
sha512: A6jG4z4d8wXiAnQ1ape/LISHwpDlB8EvbD6DqG5XJ/mvLvOBl5gh+4PKfToHt4oMduvBui0ClIarQixLOOU7Aw==
releaseDate: 2025-04-09T11:25:34.498Z
